.u-section-1 .u-sheet-1 {
  min-height: 40px;
}

.u-section-1 .u-text-1 {
  font-weight: 900;
  font-size: 1.25rem;
  margin: 9px 0;
} .u-section-2 {
  background-image: url("images/BchereiStuttgartSW.jpg");
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 654px;
}

.u-section-2 .u-group-1 {
  height: auto;
  min-height: 333px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  width: 364px;
  background-image: none;
  margin: 45px auto 0 296px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-text-1 {
  font-size: 2.25rem;
  margin: 14px 0 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  margin-top: 4px;
  padding: 0;
}

.u-section-2 .u-image-1 {
  height: 243px;
  width: 190px;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: -15px 80px 0 auto;
}

.u-section-2 .u-shape-1 {
  height: 95px;
  margin-top: -62px;
  margin-bottom: 0;
}

.u-section-2 .u-text-2 {
  margin: -91px 45px 0 60px;
}

.u-section-2 .u-group-2 {
  width: 364px;
  height: auto;
  background-image: none;
  min-height: 333px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -333px 264px 0 auto;
}

.u-section-2 .u-container-layout-2 {
  padding: 9px;
}

.u-section-2 .u-text-3 {
  font-size: 2.25rem;
  margin: 0 1px;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  font-weight: 700;
  margin-top: 0;
  padding: 0;
}

.u-section-2 .u-image-2 {
  width: 271px;
  height: 155px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 14px auto 0;
}

.u-section-2 .u-group-3 {
  min-height: 165px;
  height: auto;
  width: 767px;
  background-image: linear-gradient(to bottom, rgba(233, 242, 250, 0.9), rgba(233, 242, 250, 0.9));
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 41px 257px 60px auto;
}

.u-section-2 .u-container-layout-3 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-2 .u-text-4 {
  transition-duration: 0.5s;
  margin: 0 45px;
}

@media (max-width: 1399px) {
  .u-section-2 .u-sheet-1 {
    min-height: 565px;
  }

  .u-section-2 .u-group-1 {
    margin-top: 56px;
    margin-left: 188px;
    height: auto;
  }

  .u-section-2 .u-image-1 {
    height: 254px;
    width: 194px;
    margin-top: -8px;
    margin-right: auto;
  }

  .u-section-2 .u-shape-1 {
    margin-top: -80px;
  }

  .u-section-2 .u-group-2 {
    margin-right: 168px;
    height: auto;
  }

  .u-section-2 .u-image-2 {
    width: 270px;
    margin-top: 15px;
    margin-right: 30px;
  }

  .u-section-2 .u-group-3 {
    --color-var: #f2f2f2;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
    width: 784px;
    margin-top: 30px;
    margin-right: 168px;
    height: auto;
  }

  .u-section-2 .u-text-4 {
    transform: scale(1.1) translateX(0px) translateY(0px);
    margin-top: 15px;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 644px;
  }

  .u-section-2 .u-group-1 {
    margin-left: 83px;
  }

  .u-section-2 .u-image-1 {
    height: 253px;
    width: 180px;
    margin-top: -21px;
  }

  .u-section-2 .u-shape-1 {
    margin-top: -66px;
  }

  .u-section-2 .u-group-2 {
    margin-right: 91px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 3px;
  }

  .u-section-2 .u-image-2 {
    width: 284px;
    height: 150px;
    margin-top: 24px;
    margin-right: 24px;
  }

  .u-section-2 .u-group-3 {
    margin-right: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-group-1 {
    width: 360px;
    margin-left: 0;
  }

  .u-section-2 .u-image-1 {
    height: 211px;
    width: 162px;
  }

  .u-section-2 .u-shape-1 {
    margin-top: -32px;
  }

  .u-section-2 .u-group-2 {
    width: 342px;
    margin-right: 0;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 5px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 5px;
  }

  .u-section-2 .u-image-2 {
    margin-top: 18px;
    margin-right: auto;
  }

  .u-section-2 .u-group-3 {
    width: 720px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-left: 13px;
    margin-right: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 681px;
  }

  .u-section-2 .u-group-1 {
    min-height: 331px;
    width: 270px;
    margin-top: 81px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 7px;
  }

  .u-section-2 .u-image-1 {
    height: 233px;
    width: 167px;
    margin-top: -15px;
    margin-right: 50px;
  }

  .u-section-2 .u-shape-1 {
    height: 59px;
    margin-top: -50px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: -42px;
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-2 .u-group-2 {
    width: 256px;
    margin-top: -331px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-2 {
    width: 158px;
    margin-top: 23px;
    margin-left: 44px;
  }

  .u-section-2 .u-group-3 {
    width: 540px;
    margin-top: 42px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-text-4 {
    margin-top: 21px;
    margin-left: 23px;
    margin-right: 23px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 985px;
  }

  .u-section-2 .u-group-1 {
    min-height: 430px;
    margin-top: 36px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-image-1 {
    height: 306px;
    width: 232px;
    margin-top: -10px;
  }

  .u-section-2 .u-shape-1 {
    margin-top: -24px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 33px;
    margin-left: 48px;
  }

  .u-section-2 .u-group-2 {
    margin-top: 26px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-3 {
    margin-top: 3px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-2 .u-image-2 {
    width: 211px;
    margin-top: 21px;
    margin-left: auto;
  }

  .u-section-2 .u-group-3 {
    min-height: 195px;
    margin-top: 21px;
    margin-bottom: 40px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-4 {
    margin-top: 0;
    margin-right: 0;
    margin-left: 18px;
  }
}

.u-section-2 .u-text-4,
.u-section-2 .u-text-4:before,
.u-section-2 .u-text-4 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-text-4.u-text-4.u-text-4:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-text-4.u-text-4.u-text-4.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-image-2,
.u-section-2 .u-image-2:before,
.u-section-2 .u-image-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-image-2.u-image-2.u-image-2:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-image-2.u-image-2.u-image-2.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-image-1,
.u-section-2 .u-image-1:before,
.u-section-2 .u-image-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-image-1.u-image-1.u-image-1:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-image-1.u-image-1.u-image-1.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}